#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/tdevelop/icons )

tde_install_icons(
    dbgnext dbgwatchvar dbgrun dbgstepout dbgmemview dbgparam
    dbgrunto dbgstep dbgnextinst dbgrestart dbgstepinst dbgvar
    debugger dbgjumpto
  DESTINATION ${DATA_INSTALL_DIR}/kdevdebugger/icons )

tde_install_icons(
    classnew classwiz
  DESTINATION ${DATA_INSTALL_DIR}/kdevcppsupport/icons )

tde_install_icons(
    dbgnext dbgrun dbgstepout dbgrunto dbgstep dbgrestart
    debugger
  DESTINATION ${DATA_INSTALL_DIR}/kdevrbdebugger/icons )

tde_install_icons(
    grep
  DESTINATION ${DATA_INSTALL_DIR}/kdevgrepview/icons )
